.slider {
    position: relative;
    overflow: hidden;
    top: 0px;
    margin-top: 0px;
    margin-bottom: 60px;
}

.item-slide {
    overflow: hidden;
    position: relative;
}

.item-slide .slide-img {
    overflow: hidden;
    position: relative;
}

.item-slide .slide-img img {
    width: 100%;
    height: none;
    object-fit: cover;
}

@media (min-width: 992px) {

    .slider {
        position: relative;
        overflow: hidden;
        margin-bottom: 75px;
        margin-top: 150px;
    }

    .item-slide .slide-img img {
        width: 100%;
        object-fit: cover;
    }


}